Subject: [RFC PATCH 1/9] ARM: dt: t30 cardhu: add dt entry for lm90

From: [email-masked] (Alex Courbot)
Date: Tue, 19 Feb 2013 12:28:34 +0900

On 02/18/2013 08:30 PM, Wei Ni wrote:
> Enable thermal sensor lm90 in the dts file.

Acked-by: Alexandre Courbot <[email-masked]>

Btw, shouldn't this patch come last, after all the changes you did to 
lm90? If you keep the current order, you will need to ensure that the 
device performs as expected on Cardhu for each of the remaining patches 
of the series. It is probably safer to just move this one at the end to 
avoid trouble.

Alex.